.resource-article-section .expandable-card > p:not(:last-child):not(.paragraph-title) {
    margin-bottom: 20px;
}
.resource-article-section .expandable-card {
    border: 1px solid #D8DEE2;
    border-radius: 4px;
    padding: 20px;
    box-shadow: 0 22px 23px -19px rgba(0,0,0,.2);
    font-size: 16px;
    line-height: 26px;
}
.resource-article-section .expandable-card .paragraph-title {
    font-size: 16px !important;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 4px;
}
.resource-article-section .expandable-card:not(:last-child) {
    margin-bottom: 36px;
}
.resource-article-section .expandable-card .expand-btn {
    color: #3174EE;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    background: none;
    border: none;
    outline: none;
}
.resource-article-section .expandable-card .expand-btn .arrow-up {
    margin-left: 9px;
    margin-bottom: -1px;
}
.resource-article-section .expandable-card-title-link {
    display: inline-block;
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 6px;
}
.resource-article-section .expandable-card-block {
    min-height: 72px;
    background-color: #F8F8F8;
    border-radius: 4px;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.resource-article-section .expandable-card-block .expandable-card-block-icon {
    margin-right: 20px;
}
.resource-article-section .expandable-card-block .expandable-card-block-icon,
.resource-article-section .expandable-card-block svg {
    width: 34px;
    height: 34px;
    fill: #8BC532;
}
.resource-article-section .expandable-card-footer {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.resource-article-section .expandable-card-logo-desktop,
.resource-article-section .expandable-card-logo-mobile {
    display: inline-block;
    border-radius: 4px;
    object-fit: contain;
}
.resource-article-section .expandable-card-logo-desktop {
    margin-right: 30px;
    min-width: 120px;
    min-height: 120px;
    max-width: 120px;
    max-height: 120px;
}
.resource-article-section .expandable-card-logo-mobile {
    margin-right: 23px;
    min-width: 60px;
    min-height: 60px;
    max-width: 60px;
    max-height: 60px;
}
.resource-article-section .expandable-card-container-desktop {
    display: flex;
    margin-bottom: 20px;
}
.resource-article-section .expandable-card-container-mobile {
    display: none;
}
.resource-article-section .expandable-card-container-mobile .mobile-row:first-child {
    margin-bottom: 10px;
}
.resource-article-section .expandable-card-container-mobile .mobile-row p:only-child {
    margin-bottom: 20px;
}
.resource-article-section .expandable-card ul.list-dotted-small {
    margin-top: 5px;
}
.resource-article-section .expandable-card ul.list-dotted-small .list-item {
    font-size: 16px;
}

@media screen and (max-width: 991px) {
    .resource-article-section .expandable-card-container-desktop {
        display: none;
    }
    .resource-article-section .expandable-card-container-mobile {
        display: flex;
        flex-direction: column;
    }
    .resource-article-section .expandable-card-block {
        align-items: flex-start;
        min-height: auto;
    }
}
